# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'dynamicQuery/version'

Gem::Specification.new do |spec|
  spec.name          = "dynamicQuery"
  spec.version       = DynamicQuery::VERSION
  spec.authors       = ["oscaryunue","alex_dev"]
  spec.email         = ["oscaryunue@gmail.com","ealejandrorg@gmail.com"]
  spec.description   = %q{Generate dynamic queries}
  spec.summary       = %q{Use ActiveRecord/activeRelations + js to generate dynamic queries from a view/form element}
  spec.homepage      = "http://rubygems.org"
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
end
